package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussPhoneValidateCode;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussPhoneValidateCodeMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussPhoneValidateCode record);

    int insertSelective(TbPlussPhoneValidateCode record);

    TbPlussPhoneValidateCode selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussPhoneValidateCode record);

    int updateByPrimaryKey(TbPlussPhoneValidateCode record);
}